#main-menu>.has-mega-menu {
  position: static !important
}

#main-menu .mega-menu {
  margin-left: 0 !important;
  right: 0 !important;
  width: auto !important;
  max-width: none !important;
  background:#D2D3CE;
}

#main-menu>.has-mega-menu .scroll-up,
#main-menu>.has-mega-menu .scroll-down {
  margin-left: 0 !important
}

#main-menu .mega-menu>li {
  overflow: auto
}

#main-menu .mega-menu>li>div>a:hover, 
#main-menu .mega-menu>li>div>a.active {
 background:#3b3d45; color:#fff;
}


#main-menu .mega-menu {
  padding: 0;
  border-width: 1px 0;
  box-shadow: none;
  /*box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; */
}

#main-menu .mega-menu ul {
  position: static;
  display: block;
  margin: 0;
  border: 0;
  padding: 0;
  width: auto;
  background: rgba(0, 0, 0, 0);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  list-style: none
}

#main-menu .mega-menu ul li {
  border: 0;
}
#main-menu .mega-menu a {
  font-size:0.875rem;
}

#main-menu .mega-menu .subitem-image {
  display: none
}

@media(max-width: 800px) {
  #main-menu .mega-flex>div {
    width: 100% !important
  }
}

@media(min-width: 801px) {

  #main-menu>li>ul::before,
  #main-menu>li>ul::after {
    display: none
  }

  #main-menu .mega-menu .subitem-image {
    display: block;
    text-align: center
  }

  #main-menu .mega-menu .subitem-image img {
    margin: var(--base-size-half) auto
  }
  
    #main-menu .mega-menu .subitem-image  {
    /*width:40%; margin-right:10px; float:left; */
  }
  


  #main-menu .mega-flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -webkit-justify-content: start;
    -ms-flex-pack: start;
    justify-content: start;
    padding-left: 2px;
    padding-right: 2px
  }

  #main-menu .mega-flex>div {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1 1 inherit;
    -ms-flex: 1 1 inherit;
    flex: 1 1 inherit;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    border-right: solid 2px var(--gray4);
    border-left: solid 2px var(--gray4);
    border-bottom: solid 4px var(--gray4);
    background-color: var(--gray5)
  }

  #main-menu .mega-flex>div ul {
    padding-bottom: var(--gutter-half)
  }

  #main-menu .mega-flex>div ul a {
    padding: 0 var(--gutter-half)
  }

  @-moz-document url-prefix() {
    #main-menu .mega-flex {
      width: 100%;
      -moz-box-sizing: border-box
    }
  }
}